{
  "name": "klimadashboard-ms",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "prepare": "husky install",
    "svg": "svgr svgicons --out-dir components/Icons --typescript --ignore-existing --no-dimensions --no-prettier",
    "postinstall": "bash ./scripts/postinstall.sh"
  },
  "dependencies": {
    "@directus/sdk": "^10.3.5",
    "@headlessui/react": "^1.7.17",
    "@heroicons/react": "^2.0.18",
    "@radix-ui/react-collapsible": "^1.0.3",
    "@radix-ui/react-dropdown-menu": "^2.0.5",
    "@radix-ui/react-progress": "^1.0.3",
    "@radix-ui/react-slider": "^1.1.2",
    "@radix-ui/react-switch": "^1.0.3",
    "@radix-ui/react-toggle-group": "^1.0.4",
    "@react-spring/web": "^9.7.3",
    "@splidejs/react-splide": "^0.7.12",
    "class-variance-authority": "^0.7.0",
    "date-fns": "^2.30.0",
    "echarts": "^5.4.3",
    "eslint": "8.49.0",
    "eslint-config-next": "13.4.19",
    "framer-motion": "^10.16.4",
    "next": "14.2.4",
    "react": "18.2.0",
    "react-cookie-consent": "^8.0.1",
    "react-dom": "18.2.0",
    "react-markdown": "^8.0.7",
    "react-use": "^17.4.0",
    "remark-gfm": "^3.0.1",
    "server-only": "^0.0.1",
    "sharp": "^0.32.5",
    "simple-statistics": "^7.8.3"
  },
  "devDependencies": {
    "@commitlint/cli": "^17.7.1",
    "@commitlint/config-conventional": "^17.7.0",
    "@svgr/cli": "^8.1.0",
    "@types/geojson": "^7946.0.10",
    "@types/node": "20.6.0",
    "@types/react": "18.2.21",
    "@types/react-dom": "18.2.7",
    "@types/share-api-polyfill": "^1.0.3",
    "autoprefixer": "^10.4.15",
    "csv-loader": "^3.0.5",
    "eslint-config-prettier": "^9.0.0",
    "eslint-plugin-react": "^7.33.2",
    "eslint-plugin-react-hooks": "^4.6.0",
    "eslint-plugin-unused-imports": "^3.0.0",
    "husky": "^8.0.3",
    "lint-staged": "^14.0.1",
    "postcss": "^8.4.29",
    "prettier": "^3.0.3",
    "prettier-plugin-tailwindcss": "^0.5.6",
    "tailwindcss": "^3.3.3",
    "typescript": "^5.2.2"
  }
}
